simplehttpserver vulnerabilities

Simple HTTP Server for static files. Intended as testing and development tool

Latest version: 0.3.0

View on npm

Licenses detected

  • license: Unknown >=0.0.1 <0.0.2
  • license: MIT >=0.0.2
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Directory Traversal
* Not available 29 Nov, 2018
  • H
Directory Traversal
<0.2.1 Not available 05 Sep, 2018
  • H
Cross-Site Scripting (XSS)
* Not available 06 Mar, 2018